Scenario: Test
    Given I play 10 rounds Bowling Game
    When I bowl a game <game>
    Then the ames result will be <result>
    Examples:
    | game              | result |
    | 11 11 11 11 11 11 11 11 11 11 | 20 |